<div class="section" *ngIf="cvModel.skills.length > 0 || cvModel.certificates.length > 0">
    <div class="skill" *ngIf="cvModel.skills.length > 0">
        <h5>Skills</h5>
        <span [ngClass]="skillItemStyles" *ngFor="let skill of cvModel.skills">{{skill}}</span>
    </div>
    <hr *ngIf="cvModel.skills.length > 0 && cvModel.certificates.length > 0">
    <div class="certificates" *ngIf="cvModel.certificates.length > 0">
        <h5>Certificates</h5>
        <span [ngClass]="certificateItemStyles" *ngFor="let cert of cvModel.certificates">{{cert}}</span>
    </div>
</div>